﻿@import url("layout.css");
body {
	font-family: Verdana, Geneva, Arial, Tahoma, sans-serif;
	font-size: medium;
	color: #333333;
	background-image: url('../images/SoccerShirtBackground.jpg'), url('../images/SoccerShirtBackground.jpg'),url('../images/grass.png');
	background-position:left top, right top, center;
	background-size: 250px 300px, 250px 300px, auto;
    background-attachment:fixed;
    background-repeat:repeat-y, repeat-y, repeat-y;
}
#container {
	max-width: 900px;
	margin: 0px auto;
	background-color: #FFFFFF;
}
#masthead {
	/*clear:both;*/
	max-width: 880px;
	/*background-color: #D2232A;*/
	margin: 0px auto 10px auto;
}

#navigation {
	clear: both;
	max-width: 880px;
	margin: 10px auto;
	border: 1px solid black;
	background-color: #000000;
}

#content {
	clear: both;
	float: none;
	max-width: 880px;
	margin: 10px auto;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

/* Content Styles */
#content h1, h2, h3, p {
	margin:15px 10px 10px 10px;
}

#content h1 {
	font-size: xx-large;
	line-height: normal;
	color: red;
}

#content h2 {
	font-size:x-large;
	line-height:normal;
	color: red;
}

#content h3 {
	font-size:large;
	line-height:normal;
	color: red;
}
 
#content p {
	font-size: 14px;
	line-height:18px;
	color:#333333;
}

#content ul li, #main ul li {
	color: #333333;
	list-style: disc;
	margin-left: 25px;
	line-height: 18px;
	font-size: 14px;
}

#content ul li li, #main ul li li {
	color: #333333;
	list-style: circle;
	margin-left: 25px;
	line-height: 18px;
	font-size: 14px;
}

#content ol li {
	color: #333333;
	list-style: decimal;
	margin-left: 30px;
	line-height: 18px;
	font-size: 14px;

}

#content table {
	color:#333333;
	margin-left: 25px;
	line-height: 18px;
	font-size: 14px;
}

#content table, td, th {
	padding-left: 15px;
	padding-bottom: 5px;
	padding-top: 5px;
	padding-right: 15px;
}

#content th {
	border-top:none;
	border-left:none;
	border-right:none;
	color: red;
	text-align:left;
	font-size: 12px;
	line-height:normal;
}

#content td {
	border:thin gray solid;
	border-collapse:collapse;
}

#main {
	max-width:655px;
	float:left;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding-left: 22px;
}

#main h1, #main h2, #main h3, #main h4 {
	margin: 15px 10px 10px 10px;
	color: red;
}

#clubNews {
	width:600px;
	float:left;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding-left: 22px;
}

#main p, #clubNews p {
	font-size: 14px;
	line-height: 18px;
	border: thin;
	margin: 15px 10px 10px 10px;
	color: #333333;
}

#clubNews h1, #clubNews h2, #clubNews h3, #clubNews h4 {
	margin:15px 10px 10px 10px;
	color: red;
}

#accreditionLogo {
	max-width:210px;
	float:right;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding-left: 22px;
    padding-top: 10px;
}


#fullWidth {
	width: 880px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding-left: 22px;
}

#fullWidth h1, #fullWidth h2, #fullWidth h3, #fullWidth h4 {
	margin: 15px 10px 10px 10px;
	color: red;
}

#sidebar {
	max-width:215px;
	float:right;
	padding-bottom: 10px;
	padding-right: 8px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

#googleMap {
	max-width: 260px;
	float:right;
	margin-bottom: 10px;
	margin-top: 10px;
	margin-right: 10px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}


#footballQuickLinks, #netballQuickLinks, #whatsOn, #lostProperty, #siteUpdates {
	max-width: 210px;
	margin-bottom: 10px;
	padding-bottom: 10px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
	background-color: #F3F3F3;
	background: #d2232a;
	background: -moz-linear-gradient(top, #d2232a 0%, #d2232a 25px, #F3F3F3 25px #F3F3F3 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, #d2232a), color-stop(25px, #d2232a ), color-stop(30px, #F3F3F3), color-stop(100%, #F3F3F3));
	background: -webkit-linear-gradient(top, #d2232a 0%, #d2232a 25px, #F3F3F3 30px, #F3F3F3 100%);
	background: -o-linear-gradient(top, #d2232a 0%, #d2232a 25px, #F3F3F3 30px, #F3F3F3 100%);
	background: -ms-linear-gradient(top, #d2232a 0%, #d2232a 25px, #F3F3F3 30px, #F3F3F3 100%);
	background: linear-gradient(to bottom, #d2232a 0%, #d2232a 25px, #F3F3F3 30px, #F3F3F3 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#D2232A', endColorstr='#F3F3F3', GradientType=0 );
	background-color: #F3F3F3;
}

#footballQuickLinks h4, #netballQuickLinks h4, #whatsOn h4, #lostProperty h4, #siteUpdates h4 {
	margin: 15px 5px 10px 5px;
	font-size: 14px;
	line-height: normal;
	color: white;
	padding-top: 5px;
	text-align: center;
}

#footballQuickLinks ul li, #netballQuickLinks ul li, #whatsOn ul li, #lostProperty ul li {
	list-style: disc;
	margin-left: 20px;
	line-height: 20px;
	font-size:small;
}

#siteUpdates ul li {
	list-style: disc;
	margin-left: 20px;
	line-height: 20px;
	color: red;
	font-size:small;
}

#footballQuickLinks p, #netballQuickLinks p, #whatsOn p, #lostProperty p, #siteUpdates p {
	margin-left: 5px;
	line-height: 20px;
	font-size:small;
}

#sidebar img {
	width: 95%;
	height: auto;
	padding-bottom:10px;
}

#footer {
	text-align: center;
	clear: both;
	max-width: 880px;
	background-color: white;
	font-size: x-small;
	padding-bottom: 10px;
}

#footer p{
	margin: 10px 0 0 10px;
}

#sponsors {
	font: small Verdana, Geneva, Tahoma, sans-serif;
	clear: both;
	max-width: 900px;
	color: #000000;
	margin: 10px 0 10px 0;
	vertical-align: middle;
	text-align: center;
	padding-top: 10px;
	padding-bottom: 10px;
}

#sponsors img {
	display:inline-block;
	vertical-align:middle;
	padding-left: 10px;
	padding-right: 10px;
}

#library {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding-left: 22px;
}

/* unbulleted list for library documents page */
#library ul li {
	list-style:none;
}

/* link colours */
a {
	color: #333333;
	text-decoration: underline;
}
a:hover {
	color: #FF0000;
	text-decoration: none;
}

a:active {
	color: #FF0000;
}

a:focus {
	color: #FF0000;
}

/* Footer Styles */
#footer p {
	color: #808080;
	margin-top: 5px;
	margin-bottom: 5px;
	padding-top: 0px;
	padding-bottom: 0px;
}
#footer a {
	color: #808080;
	text-decoration: underline;
}
#footer a:hover {
	color: #808080;
	text-decoration: none;
}

/*styles used throughout website */
.style_bold {
	font-weight: bold;
}
.style_italic {
	font-style: italic;
}

.style_highlight {
	background-color:yellow;
}

.style_centre {
	text-align:center;
}

.style_centre_italic_bold {	
	text-align:center;
	font-style:italic;
	font-weight:bold;
}

.style_red {
	color:red;
}

.style_table_contacts {
	width: 90%;
}

.style_table_fees {
	width: 60%;
}

.style_table_history {
	width: 60%;
}
.style_table_narrow {
	width: 20%;
}

.style_table_medium {
	width: 40%;
}
.style_table_wide {
	width: 60%;
}
.style_table_email {
	width: 50%;
}
.style_table_role {
	width: 30%;
}

/* navigation bar */
nav ul {
	background: black; 
	box-shadow: 0px 0px 9px rgba(0,0,0,0.15);
	padding: 0 0px;
	border-radius: 5px;  
	list-style: none;
	position: relative;
	display: inline-table;
}
nav ul:after {
	content: ""; 
	clear: both; 
	display: block;
}
	
nav ul ul {
	display:none;
}

nav ul li:hover > ul {
	display:block;
}

nav ul li {
	float: left;
	font-size:small;
	width: 110px;
	text-align:center;
}
nav ul li:hover {
	background: red;
	color: black;
}

nav ul li:hover a {
	color: white;
	background: red;
}

nav ul a:visited {
	color: white;
}
	
nav ul li a {
	display: block; 
	padding: 5px 5px;
	color: white; 
	text-decoration: none;
}

nav ul ul {
	border-radius: 0px;
	padding: 0;
	position: absolute;
	top: 100%;
}
nav ul ul li {
	float: none; 
	border-top: 1px solid black;
	border-bottom: 1px solid red;
	position: relative;
	width: 200px;
	text-align:left;
}

nav ul ul li a {
	padding: 5px 5px;
	color: white;
	background: black;
}	
nav ul ul li a:hover {
	background: black;
}

nav ul ul ul {
	position: absolute; 
	left: 100%; 
	top: 0;
}

nav ul ul ul li {
	width: 170px;
}


/* Contact Form formatting */
form {
    /* Just to center the form on the page */
    margin: 0 auto;
    width: 800px;
    /* To see the outline of the form */
    padding: 1em;
    border: 1px solid #CCC;
    border-radius: 1em;
}

form label {
    /* To make sure that all labels have the same size and are properly aligned */
    display: inline-block;
    width: 300px;
    text-align: right;
    padding-right: 10px;
}

form input {
    /* To make sure that all text fields have the same font settings
       By default, textareas have a monospace font */
    font: 1em sans-serif;
    /* To give the same size to all text field */
    width: 300px;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    /* To harmonize the look & feel of text field border */
    border: 1px solid #999;
    margin: 5px 0 5px 0;
    vertical-align:middle;
}

form select {
    /* To make sure that all text fields have the same font settings
       By default, textareas have a monospace font */
    font: 1em sans-serif;
    /* To give the same size to all text field */
    width: 300px;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    /* To harmonize the look & feel of text field border */
    border: 1px solid #999;
    margin: 5px 0 5px 0;
    text-align:left;
    vertical-align:middle;
}

form textarea {
	vertical-align:text-top;
	font: 1em sans-serif;
}

form input:focus, select:focus {
    /* To give a little highlight on active elements */
    border-color: #000;
}

form .button {
    /* To position the buttons to the same position of the text fields */
    padding-left: 305px; /* same size as the label elements */
}

form button {
    /* This extra margin represent roughly the same space as the space
       between the labels and their text fields */
    margin-left: .5em;
    width: 100px;
    height: 30px;
}

#feedback {
	color: red;
	font-size:medium;
	font-weight:bold;
}
